<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="111e73f273e2815f4f122c76317d4182">
  <dict>
    <!--2023-06-02 18:17:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
